Subject: Re: Microblaze init port v4

From: Michal Simek <[email-masked]>
Date: Thu, 26 Jun 2008 20:59:22 +0200

Hi Arnd,

> On Thursday 26 June 2008, [email-masked] wrote:
>> We have there still problem with syscalls and we don't have chance to 
>> fix it to stable version, this is not part which I can do yourself. 
>> Microblaze will be n + 1 platform which use some old syscalls. 
>> I hope you understand.
> 
> That still leaves the problem that a lot of your syscalls have bugs
> copied from other platforms. If you need to maintain backwards compatibility
> with your existing binaries, that's fine, but please fix the code you are
> adding.

This is for now. I'll remove when I will have new toolchain.

I saw an email from you about.

M